# react-native-intercom

Intercom implementation for react native

## Installation

```sh
npm install react-native-intercom
```

## Usage

```js
import Intercom from "react-native-intercom-native";

// ...

//TODO
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT
